[submodule "opencortex"]
	path = opencortex
	url = ssh://git@10.10.10.201:2222/amr/opencortex.git
[submodule "projects/passepartout"]
	path = projects/passepartout
	url = ssh://10.10.10.201:2222/amr/opencortex.git
[submodule "projects/passepartout-contrib"]
	path = projects/passepartout-contrib
	url = ssh://git@10.10.10.201:2222/amr/opencortex-contrib.git
